@charset "utf-8";


.info_area{
	background-color:#fff;
	width:984px;
	margin:0 auto 40px;
	padding:15px 15px 5px;
}
	.info_area ul{
		margin:0;
		padding:0;
	}
	.info_area li{
		display:block;
		margin:0 0 10px;
		transition:0s;
	}
		.info_area li a,
		.info_area li p{
			color:#000;
			line-height:32px;
		}
			.info_area li a span,
			.info_area li p span{
				display:inline-block;
				width:80px;
				text-align:center;
				background-color:#808080;
				font-size:12px;
				margin-right:10px;
			}
			.info_area.ptn_date li a span,
			.info_area.ptn_date li p span{
				display:inline-block;
				font-size: 12px;
				font-weight: bold;
				padding-right: 4px;
				color: #997a1f;
				width:auto;
				text-align:left;
				background:none;
				margin-right:0;
			}
				.info_area li a:hover,
				.info_area.ptn_date li a:hover span{
					color:#cba229;
				}
					.info_area li a:hover span{
						color:#fff;
					}

.info_area .hidden{
	transition:0s;
	display:none;
}

.btn_more{
	display:block;
	width:64px;
	margin:0 0 0 -32px;
	background-color:#373737;
	overflow:hidden;
	position:absolute;
	left:50%;
	bottom:37px;
}

	.btn_more:after{
		content:"";
		display:block;
		position:absolute;
		left:0;
		top:0;
		width:100%;
		height:100%;
		background:rgba(255,255,255,0);
		transition:.3s;
	}
		.btn_more:hover:after{
			background:rgba(255,255,255,0.25);
		}
	.btn_more img{
		width:100%;
	}
		.btn_more.open img{
			-ms-transform:rotate(-180deg);
			-webkit-transform:rotate(-180deg);
			transform:rotate(-180deg);
		}
.link_sub{
	display:inline-block;
	font-size:13px;
    position: absolute;
    right: 12px;
    bottom: 38px;
}
	.link_sub:after{
		content:"＞";
		font-size:12px;
	}

@media screen and (max-width: 768px) {
.info_area{
	background-color:#000;
	width:100%;
	padding:0;
}
	.info_area li{
		position: relative;
		display:block;
		margin:0;
		padding:10px;
		background-color:#fff;
	}
	.info_area li:after{
		position: absolute;
		content: '';
		display:block;
		width: calc(100% - 20px);
		border-bottom: 1px solid #e6e6e6;
		bottom: 0;
	}
	.info_area li:first-child{
		margin-top: 0;
	}
		.info_area li a{
			line-height:20px;
		}
			.info_area li a span{
				display:block;
				width:80px;
				text-align:center;
				background-color:#808080;
				font-size:10px;
				line-height:18px;
				padding-top:2px;
				margin:0 10px 5px 0;
			}
.btn_more{
	width:48px;
	bottom:38px;
}

.link_sub{
   bottom: 21px;
   font-size:11px;
   right:12px;
}
	.link_sub:after{
		content:"＞";
		font-size:10px;
	}

}

@media screen and (min-width: 769px) {

.table.ptn_thumb{
}
	.table.ptn_thumb .thumb_area{
		display:table;
		border:1px solid #000;
		background-color:#fff;
		margin-bottom:10px;
		border-spacing:0;
		padding:4px;
		transition:.3s;
	}
		.table.ptn_thumb .thumb_area:hover{
			border:1px solid #997a1f;
			background-color:#000;
			transition:.3s;
		}
		.table.ptn_thumb .thumb_area span{
			display:table-cell;
			height:294px;
			padding:11px;
			vertical-align:middle;
			background-color:#fff;
		}
			.table.ptn_thumb .thumb_area span img{
				width:100%;
			}
			.table.ptn_thumb .thumb_area:hover span img{
				opacity:.75;
			}
	.table.ptn_thumb .thumb_date{
		font-size:80%;
	}
}
		.table.ptn_thumb .thumb_area:hover{
			border:1px solid #997a1f;
			background-color:#000;
			transition:.3s;
		}
@media screen and (max-width: 768px) {
.table.ptn_thumb{
	padding:0 6px;
}
.table.ptn_thumb li{
	margin-bottom:12px;
	padding:6px;
}
.table.ptn_thumb .thumb_area{
	display:table;
	width:100%;
	border:1px solid #000;
	background-color:#fff;
	border-spacing:0;
	margin:0 auto 8px;
	padding:2px;
}
	.table.ptn_thumb .thumb_area span{
		display:table-cell;
		padding:6px;
		vertical-align:middle;
		background-color:#fff;
	}
			.table.ptn_thumb .thumb_area span img{
				width:100%;
			}
			.table.ptn_thumb .thumb_area:hover span img{
				opacity:.75;
			}
.table.ptn_thumb p{
	width:100%;
	margin:0 auto 5px;
	padding:0;
}
}

/*news*/


@media screen and (min-width: 769px) {
.table.col4.ptn_news{
	margin-bottom:0;
	border-spacing:0 12px;
}
.table.col2.ptn_news,
.table.col3.ptn_news{
	margin-bottom:24px;
}
}

	.ptn_news a{
		display:block;
		position:relative;
		background:#fff;
		transition:.3s;
	}
		.ptn_news a:after{
			content:"";
			display:block;
			background:rgba(255,255,255,0);
			width:100%;
			height:100%;
			position:absolute;
			left:0;
			top:0;
			transition:.3s;
		}
			.ptn_news a:hover:after{
				background:rgba(255,255,255,0.25);
				transition:.3s;
			}
	.ptn_news a *{
		color:#000;
	}
	.ptn_news a .thumb_area{
		display:block;
		width:100%;
		position:relative;
		overflow:hidden;
		transition:.3s;
	}
		.ptn_news a .thumb_area:after{
			content:"";
			display:block;
			border:2px solid transparent;
			width:100%;
			height:100%;
			position:absolute;
			left:0;
			top:0;
			transition:.3s;
			box-sizing:border-box;
		}
			.ptn_news a:hover .thumb_area:after{
				transition:.3s;
			}
		.ptn_news a .thumb_area img{
			width:100%;
			position:relative;
			bottom:0;
		}
	.ptn_news a .text_area{
		display:block;
		padding:15px;
		background-color:#fff;
	}
		.ptn_news a .text_area .table{
			display:table;
			width:100%;
			border-collapse:collapse;
			border-spacing:0;
			margin-bottom:5px;
		}
			.ptn_news a .text_area .news_genre{
				padding-left:0;
			}
				.ptn_news a .text_area .news_genre p{
					display:table-cell;
					display:inline-block;
					font-size:12px;
					padding:5px 10px;
					color:#fff;
					background-color:#808080;
				}
		.ptn_news a .text_area .news_date{
			display:table-cell;
			text-align:left;
			font-size:12px;
			font-weight:bold;
			vertical-align:middle;
			padding-left: 0;
			color:#997a1f;
		}
		#bn6 .ptn_news a .text_area .news_date{
			text-align:right;
		}
		.ptn_news a:hover .text_area > p,
		.ptn_news a:hover .text_area > p span{
			color:#000;
		}
@media screen and (max-width: 768px) {
.ptn_news{
	margin:0;
}
.ptn_news li{
	margin-bottom:12px;
}
.ptn_news a .thumb_area{
	margin:0 auto;
}
	.table.col2.ptn_news a .thumb_area,
	.table.col3.ptn_news a .thumb_area{
		height:auto;
	}
	.ptn_news a,
	.ptn_news a:hover/*,
	.ptn_news a:active*/{
		border:none !important;
	}
	.ptn_news a:hover */*,
	.ptn_news a:active */{
		opacity:1;
		color:#cba229;
	}
	.ptn_news a:hover img{
		opacity:0.8;
	}
.ptn_news a .text_area{
	padding:8px 12px;
}
/*
.ptn_news a:active:after{
	background:rgba(255,255,255,0.25);
	transition:.3s;
}
.ptn_news a:active .thumb_area:after{
	transition:.3s;
}*/
.ptn_news a .text_area .news_genre p{
	font-size:10px;
	padding:5px;
}
}



/*news_list*/
@media screen and (max-width: 768px) {
#news_list .ptn_news{
	display:block;
	width:100%;
	margin:0;
	padding:0;
}
#news_list .ptn_news li{
	display:block;
	width:100%;
	margin-bottom:12px;
}
#news_list .ptn_news li a{
	display:table;
	width:100%;
	border-spacing:0;
	padding:8px;
	border:1px solid #999;
	background-color:#fff;
}
#news_list .ptn_news li a > *{
	display:table-cell;
	vertical-align:top;
}
#news_list .ptn_news li .thumb_area{
	width:130px;
}
#news_list .ptn_news li .text_area{
	padding:0 10px;
}



#news_list .ptn_news a:hover/*,
#news_list .ptn_news a:active*/{
		border:1px solid #cba229;
	}
#news_list .ptn_news a:hover */*,
#news_list .ptn_news a:active */{
		opacity:.9;
	}
#news_list .ptn_news a *{
	}
#news_list .ptn_news a .text_area .news_genre p{
	color:#fff;
}
#news_list .ptn_news a .text_area .news_date{
	color:#cba229
}
}



/*goods*/
.table.ptn_goods{
}
	.table.ptn_goods .thumb_area{
		display:table;
		width:auto;
		border:1px solid #000;
		background-color:#fff;
		margin:0 auto;
		border-spacing:0;
		transition:.3s;
	}
		.table.ptn_goods .thumb_area:hover{
			border:1px solid #997a1f;
			background-color:#000;
			transition:.3s;
		}
		.table.ptn_goods .thumb_area:hover img{
			opacity:.75;
		}
		.table.ptn_goods .thumb_area span{
			display:table-cell;
			text-align:center;
			padding:24px;
			vertical-align:middle;
			background-color:#fff;
		}
			.table.ptn_goods .thumb_area span img{
				max-width:100%;
			}
		.table.ptn_goods .goods_etc,
		.table.ptn_goods .goods_price{
			font-size:12px;
		}
		.table.ptn_goods .goods_release_date{
			font-size:12px;
			margin-bottom: 5px;
		}
	.table.ptn_goods .goods_data{
		padding:10px 0;
	}
	.table.ptn_goods .goods_data.pickup{
		padding:10px 24px;
	}
	.table.ptn_goods .goods_genre{
		display:table;
		width:100%;
		vertical-align:middle;
		border-collapse:collapse;
		margin-bottom:5px;
	}
		.table.ptn_goods .goods_genre li{
			display:table-cell;
			padding:0 0 0 10px;
			width:50%;
		}
			.table.ptn_goods .goods_genre li:first-child{
				padding:0 10px 0 0;
			}
			.table.ptn_goods .goods_genre li span{
				display:block;
				text-align:center;
				border:1px solid #404040;
				color:#fff;
				padding:5px 10px;
			}
@media screen and (max-width: 768px) {
.table.ptn_goods.col4{
	padding:0 6px;
}
	.table.ptn_goods.col4 li{
		width:50%;
		padding:6px;
	}
		.table.ptn_goods.col4 li > *{
		}
		.table.ptn_goods.col4 .thumb_area{
			width:100%;
			margin-bottom:8px;
		}
	.table.ptn_goods.col4 .goods_genre > li{
		vertical-align:top !important;
		padding-top:0;
		padding-bottom:0;
		height:20px;
	}
		.table.ptn_goods.col4 .goods_genre > li > *{
			font-size:10px;
			line-height:1;
			padding-top:4px;
			padding-bottom:4px;
		}
.table.ptn_goods.col4 .goods_data{
	padding:0;
}

.table.ptn_goods.col3 li{
	display:table;
	table-layout:auto;
	width:100%;
	padding:0 10px;
	margin-bottom:12px;
}
.table.ptn_goods.col3 li > *{
	display:table-cell;
	height:auto;
	vertical-align:top;
}
.table.ptn_goods.col3 .thumb_area{
	width:140px;
	padding:2px;
	height:auto;
}/*
	.table.ptn_goods.col3 .thumb_area:active{
		border:1px solid #997a1f;
		background-color:#000;
		transition:.3s;
	}*/
	.table.ptn_goods.col3 .thumb_area span{
		display:block;
		height:auto;
		padding:6px;
		vertical-align:middle;
		background-color:#fff;
	}
.table.ptn_goods.col3 .goods_data{
	padding-left:10px;
}

	.table.ptn_goods.col3 .goods_genre{
		display:block;
		margin-bottom:5px;
	}
		.table.ptn_goods.col3 .goods_genre li{
			display:inline-block;
			width:auto;
			padding:0 !important;
			margin-right:5px;
		}
		.table.ptn_goods.col3 .goods_genre li span{
			display:inline-block;
			width:60px;
			font-size:10px;
		}
}

.table.ptn_video{
	margin-bottom:60px;
}
	.table.ptn_video iframe{
		display:block;
		width:100%;
		height:271px;
		margin-bottom:14px;
	}
@media screen and (max-width: 768px) {
.table.ptn_video{
	margin:0;
	padding: 0 12px;
}
.table.ptn_video li{
	margin-bottom:40px;
}
.table.ptn_video iframe{
	height: inherit;
}
.table.ptn_video p{
	padding:0 12px;
}
}


/*----------------------------------------------------------
media
----------------------------------------------------------*/
.media_list{
	display:block;
	width:984px;
	background:#fff;
	padding:24px;
	margin:0 auto;
}
.media_list h3{
	display:block;
	width:100%;
	min-height:50px;
	padding:10px 30px 5px;
	text-align:center;
	margin-bottom:8px;
	cursor:pointer;
	background:#a3a3a3;
	background: -moz-linear-gradient(top,  #999999 0%, #a9a9a9 100%);
	background: -webkit-linear-gradient(top,  #999999 0%,#a9a9a9 100%);
	background: linear-gradient(to bottom,  #999999 0%,#a9a9a9 100%);
}
	.media_list h3.open{
		margin-bottom:25px;
	}
	.media_list h3:hover{
		opacity:0.75;
	}
.media_list h3 > span{
	display:block;
	font-size:14px;
	line-height:16px;
	color:#fff;
	position:relative;
	letter-spacing:2px;
}
.media_list h3 span:after{
	content:url(/new_files/images/common/icon/icon_acd_arrow.png);
	display:block;
	overflow:hidden;
	margin:0 auto;
	transition:.3s;
	position:relative;
	bottom:-5px;
	-ms-transform:rotate(180deg);
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);

}
	.media_list h3.open span:after{
		bottom:0;
		-ms-transform:rotate(0deg);
		-webkit-transform:rotate(0deg);
		transform:rotate(0deg);
	}
.media_list .acd{
	display:none;
	transition:0s;
}
.media_list h4{
	position: relative;
	display:block;
	line-height:18px;
	font-size:16px;
	color:#000;
	margin-bottom: 38px;
}
.media_list h4:after{
	position: absolute;
	content: '';
	display:block;
	width: 48px;
	border-bottom: 2px solid #997a1f;
	bottom: -15px;
}

.media_list .media_area{
	display:block;
}
.media_list .media_area:after{
	content:"";
	clear:both;
	display:block;
}

.media_table{
	display:block;
	width:936px;
}
.media_table:after{
	content:"";
	clear:both;
	display:block;
}
.media_table .media_box{
	width:456px;
	float:left;
	border:1px solid #ccc;
	padding:4px;
	margin-bottom:24px;
}

.media_table .media_box:nth-child(even){
	margin-left:24px;
}

.media_table .media_box dl{
	display:table;
	width:100%;
}
.media_table .media_box dl > *{
	display:table-cell;
	vertical-align:text-top;
    color: #000;
    line-height: 1;
    padding: 4px;
    text-align: left;
    font-size: 13px;
    vertical-align: top;
}

.media_table .media_box dl > dt{
	width:56px;
}

@media screen and (max-width: 768px) {
.media_list{
	display:block;
	width:100%;
	background:#fff;
	padding:12px;
	margin:0 auto;
}
.media_list h3{
	display:block;
	width:100%;
	min-height:40px;
	padding:10px 30px 6px;
	text-align:center;
	margin-bottom:8px;
	cursor:pointer;
	background:#a3a3a3;
	background: -moz-linear-gradient(top,  #999999 0%, #a9a9a9 100%);
	background: -webkit-linear-gradient(top,  #999999 0%,#a9a9a9 100%);
	background: linear-gradient(to bottom,  #999999 0%,#a9a9a9 100%);
}
	.media_list h3.open{
		margin-bottom:15px;
	}
.media_list h4{
	line-height:16px;
	font-size:14px;
	color:#000;
	margin-bottom:32px;
}




.media_table{
	display:block;
	width:100%;
}
.media_table:after{
	content:"";
	clear:both;
	display:block;
}
.media_table .media_box{
	width:100%;
	float:none;
	margin-bottom:12px;
}

.media_table .media_box:nth-child(even){
	margin-left:0;
}

}

/*----------------------------------------------------------
goods_list
----------------------------------------------------------*/

.table.ptn_goods_list{
	margin-bottom: 40px;
}

.table.ptn_goods_list p{
	width:100%;
	margin:0;
	font-size:11px;
}
.table.ptn_goods_list p.goods_ttl{
	font-size:16px;
	margin-bottom:16px;
}
.table.ptn_goods_list p.goods_etc{
	font-size:12px;
}
.table.ptn_goods_list .btn03 span{
	font-size:14px;
}
.table.ptn_goods_list .btn03 span:after{
	content:url(/new_files/images/common/icon/icon_arrow_r.png);
	display:inline-block;
	margin-left:5px;
	margin-right:-17px;
}
.table.ptn_goods_list ul li > div{
	opacity: .5;
}
.table.ptn_goods_list > li > p:last-child{
	opacity: .5;
}

@media screen and (min-width: 769px) {
	.table.ptn_goods_list .thumb_area{
		display:table;
		width:100%;
		border:1px solid #000;
		background-color:#fff;
		margin-bottom:10px;
		border-spacing:0;
		padding:4px;
		transition:.3s;
	}
	.table.ptn_goods_list .thumb_area img{
		display:block;
		margin:0 auto;
	}
		.table.ptn_goods_list a.thumb_area:hover{
			border:1px solid #997a1f;
			background-color:#000;
			transition:.3s;
		}
		.table.ptn_goods_list .thumb_area span{
			display:table-cell;
			padding:11px;
			vertical-align:middle;
			background-color:#fff;
		}
			.table.ptn_goods_list .thumb_area span img{
				max-width:100%;
			}
			.table.ptn_goods_list a.thumb_area:hover span img{
				opacity:.75;
			}

	.table.ptn_goods_list ul{
		margin-bottom:12px;
	}

	.table.ptn_goods_list ul li{
		display:block;
		margin-bottom:4px;
		height:1em;
	}
	.table.ptn_goods_list .btn01{
		width:auto;
		padding:12px 10px;
	}

	#calender {
		width: 816px;
	}
	.calender_wrapper {
		display: flex;
		width: 816px;
	}
	.calender_wrapper div.sample {
		width: 228px;
	}
	.calender_wrapper div.sample > img {
		width: 100%;
	}
	.calender_wrapper div.text {
		width: auto;
		margin-left: 25px;
	}
	.calender_wrapper div.text > p {
	}

}


@media screen and (max-width: 768px) {
	.table.ptn_goods_list{
		padding:0 6px;
		margin-bottom: 0;
	}
	.table.ptn_goods_list li{
		margin-bottom:12px;
		padding:6px;
	}
	.table.ptn_goods_list .thumb_area{
		display:table;
		width:100%;
		border:1px solid #000;
		background-color:#fff;
		border-spacing:0;
		margin:0 auto 8px;
		padding:2px;
	}
	.table.ptn_goods_list .thumb_area span{
		display:table-cell;
		padding:6px;
		vertical-align:middle;
		background-color:#fff;
	}
			.table.ptn_goods_list .thumb_area span img{
				display:block;
				width:100%;
				margin:0 auto;
			}
	.table.ptn_goods_list ul{
		margin-bottom:0;
	}
	.table.ptn_goods_list ul li{
		padding:0;
		margin-bottom:0;
	}
	.table.ptn_goods_list .btn01{
		width:auto;
		font-size:11px;
		line-height:1;
		padding:9px;
	}
	.table.ptn_goods_list p.goods_ttl{
		margin-bottom:12px;
	}

	#calender {
	}
	.calender_wrapper {
		display: block;
	}
	.calender_wrapper div.sample {
		width: 166px;
		margin: 0 auto 30px auto;
	}
	.calender_wrapper div.sample > img {
		width: 100%;
	}
	.calender_wrapper div.text {
		text-align: center;
	}
}


/*----------------------------------------------------------
cd_dvd_list
----------------------------------------------------------*/

.table.ptn_cd_dvd_list p{
	width:100%;
	margin:0;
	font-size:11px;
}
.table.ptn_cd_dvd_list p.goods_ttl{
	font-size:16px;
	margin-bottom:16px;
}
.table.ptn_cd_dvd_list p.goods_etc{
	font-size:12px;
}
@media screen and (min-width: 769px) {

.table.ptn_cd_dvd_list{
}
	.table.ptn_cd_dvd_list .thumb_area{
		display:table;
		width:100%;
		border:1px solid #000;
		background-color:#fff;
		margin-bottom:10px;
		border-spacing:0;
		padding:4px;
		transition:.3s;
	}
	.table.ptn_cd_dvd_list .thumb_area img{
		display:block;
		margin:0 auto;
	}
		.table.ptn_cd_dvd_list a.thumb_area:hover{
			border:1px solid #997a1f;
			background-color:#000;
			transition:.3s;
		}
		.table.ptn_cd_dvd_list .thumb_area span{
			display:table-cell;
			padding:11px;
			vertical-align:middle;
			background-color:#fff;
		}
			.table.ptn_cd_dvd_list .thumb_area span img{
				width:auto;
				max-width:196px;
				height:196px;
			}
			.table.ptn_cd_dvd_list a.thumb_area:hover span img{
				opacity:.75;
			}

.table.ptn_cd_dvd_list ul li{
	display:block;
	margin-bottom:12px;
	height:41px;
}
.table.ptn_cd_dvd_list .btn01{
	width:auto;
	padding:12px 10px;
}
.table.ptn_cd_dvd_list .btn01 span{
	font-size:14px;
}
}


@media screen and (max-width: 768px) {
	.table.ptn_cd_dvd_list{
		padding:0 6px;
	}
	.table.ptn_cd_dvd_list li{
		margin-bottom:12px;
		padding:6px;
	}
	.table.ptn_cd_dvd_list .thumb_area{
		display:table;
		width:140px;
		border:1px solid #000;
		background-color:#fff;
		border-spacing:0;
		margin:0 auto 8px;
		padding:2px;
	}
	.table.ptn_cd_dvd_list .thumb_area span{
		display:table-cell;
		padding:6px;
		height:134px !important;
		vertical-align:middle;
		background-color:#fff;
	}
	.table.ptn_cd_dvd_list .thumb_area span img{
		display:block;
		width:auto;
		max-width:100%;
		height:auto;
		max-height:122px;
		margin:0 auto;
	}
	.table.ptn_cd_dvd_list ul li{
		padding:0;
		margin-bottom:8px;
	}
	.table.ptn_cd_dvd_list .btn01{
		width:auto;
		font-size:11px;
		line-height:1;
		padding:9px;
	}
	.table.ptn_cd_dvd_list p.goods_ttl{
		margin-bottom:12px;
	}

	/* for top*/
	.table.ptn_cd_dvd_list.fortop li{
		display: table;
		table-layout: auto;
		width:100%;
		padding: 0 10px;
		margin-bottom:12px;
	}
	.table.ptn_cd_dvd_list.fortop li > *{
		display: table-cell;
		table-layout: auto;
		padding: 0 10px;
		margin-bottom:12px;
	}
	.table.ptn_cd_dvd_list .thumb_area{
		display:table;
		width:140px;
		border:1px solid #000;
		background-color:#fff;
		border-spacing:0;
		margin:0 auto 8px;
		padding:2px;
	}
	.table.ptn_cd_dvd_list.fortop li > div{
		vertical-align: top;
	}
}


/*----------------------------------------------------------
ptn_genre
----------------------------------------------------------*/
.ptn_genre > li{
	display:table;
	width:100%;
	margin-bottom:8px;
}
.ptn_genre > li > *{
	display:table-cell;
	vertical-align:top;
	padding:0 8px;
}

.ptn_genre > li > p{
	width:96px;
}
.ptn_genre > li > a{
	padding-top:3px;
}
.ptn_genre > li > p span{
	display:block;
	width:80px;
	text-align:center;
	font-size:10px;
	line-height:1;
	background-color:#808080;
	color:#fff;
	padding:11px 0;
}

@media screen and (max-width: 768px) {
.ptn_genre > li > p{
	width:88px;
	padding-left:0;
}
}


/*----------------------------------------------------------
product
----------------------------------------------------------*/
.product_detail{
	display:block;
	margin:0 12px 50px;
	position:relative;
}
.product_detail:after{
	content:"";
	clear:both;
	display:block;
}
.product_detail > *{
	display:block;
	vertical-align:top;
	width:390px;
	height:552px;
}
.product_detail .thumb_area{
	float:left;
	text-align:right;
	position:relative;
}
	.product_detail .thumb_area .thumb_area_table{
		display:table;
		width:100%;
		height:100%;
	}
	.product_detail .thumb_area .thumb_area_table .thumb_area_inner{
		display:table-cell;
		width:100%;
		height:100%;
		text-align:center;
		vertical-align:middle;
		background-color:#fff;
	}
	.product_detail .thumb_area img{
		max-width:100%;
		max-height:100%;
		vertical-align:middle;
	}
	.product_detail .thumb_area p{
		position:absolute;
		text-align:left;
		font-size:10px;
		line-height:1.2;
		top:100%;
		margin-top:5px;
	}
.product_detail > ul{
	position:absolute;
	left:390px;
	top:0;
	width:204px;
	background:#fff;
}
.product_detail > ul li{
	display:table;
	width:100%;
	background-color:#fff;
}
.product_detail > ul li > *{
	display:table-cell;
	vertical-align:middle;
	height:69px;
	text-align:center;
	background:rgba(26,26,26,1);
}

.product_detail > ul li > p *{
	color:#333;
}
	.product_detail > ul li.select a{
		font-weight:bold;
		transition:.8s;
	}
		.product_detail > ul li.select a *{
			color:#997a1f !important;
		}
	.product_detail > ul li > * span{
		display:block;
		font-size:10px;
		opacity:0.8;
	}
	.product_detail > ul li > * .en{
		font-size:14px;
		line-height:1.2;
	}
	.product_detail > ul li a:hover{
		opacity:0.75;
		color:#fff;
	}
	.product_detail > ul li a:hover *{
		color:#fff;
	}
.product_detail .text_area{
	display:block;
	float:right;
}
.product_detail .text_area .iframe{
	display:block;
	height:100%;
	min-height:552px;
	background:#fff;
	padding:24px;
	overflow-y:scroll;
}
	.product_detail .text_area .iframe *{
		color:#000;
	}
	.product_detail .text_area .iframe dl{
		display:none;
	}
		.product_detail .text_area .iframe > dl:first-child{
			display:block;
		}
	.product_detail .text_area .iframe dl > *{
		display:block;
	}
		.product_detail .text_area .iframe > dl > dt{
			display:table;
			width:100%;
			background:#a3a3a3;
			color:#fff;
			text-align:center;
			margin-bottom:12px;
		}
		.product_detail .text_area .iframe > dl > dt > span{
			display:table-cell;
			height:50px;
			font-size:14px;
			color:#fff;
			cursor:pointer;
			vertical-align:middle;
			letter-spacing:2px;
			line-height:1;
		}
		.product_detail .text_area .iframe > dl > dt span:after{
			content:url(/new_files/images/common/icon/icon_acd_arrow.png);
			display:block;
			overflow:hidden;
			margin:0 auto;
			transition:.3s;
			position:relative;
			bottom:-5px;
			-ms-transform:rotate(180deg);
			-webkit-transform:rotate(180deg);
			transform:rotate(180deg);

		}
			.product_detail .text_area .iframe > dl > dt.open span:after{
				bottom:0;
				-ms-transform:rotate(0deg);
				-webkit-transform:rotate(0deg);
				transform:rotate(0deg);

			}
			.product_detail .text_area .iframe > dl > dt.open span:after{
				background-position:left bottom;
				transition:.3s;
			}
		.product_detail .text_area .iframe > dl > dd{
			display:block;
			overflow:hidden;
			transition:0s;
			padding:0;
			margin-bottom:12px;
		}
			.product_detail .text_area .iframe > dl > .open + dd{
				display:block;
			}
		.product_detail .text_area .iframe > dl > dd *{
			transition:0s;
		}
		.product_detail .text_area .iframe > dl > dd b,
		.product_detail .text_area .iframe > dl > dd strong{
			display:block;
			font-weight:bold;
			font-size:20px;
			margin-bottom:16px;
		}
		.product_detail .text_area .iframe > dl > dd p{
			display:block;
			font-size:16px;
			margin-bottom:8px;
		}
		.product_detail .text_area .iframe > dl > dd .table > *{
			padding:0;
		}
		.product_detail .text_area .iframe > dl > dd table{
			width:100%;
		}
		.product_detail .text_area .iframe > dl > dd table tr > *{
			padding:5px;
			border-bottom:1px solid #a3a3a3;
			vertical-align:top;
		}
		.product_detail .text_area .iframe > dl > dd table tr > th{
			width:100px;
		}
		.product_detail .text_area .iframe > dl > dd table tr > * a:hover{
			color:#cba229;
		}
@media screen and (min-width: 769px) {
		.product_detail .text_area .iframe > dl > dd iframe{
			vertical-align:top;
			margin-bottom:2px;
			height: 185px;
			width: 100%
			}
}
@media screen and (max-width: 768px) {
		.product_detail .text_area .iframe > dl > dd iframe{
			width: 100%;
			height: 230px;
			}
}

			.product_detail .text_area .iframe > dl > dd .dlist{
				display:block !important;
			}
			.product_detail .text_area .iframe > dl > dd .dlist dt{
				display:block;
				border-left:3px solid #ccc;
				background:none;
				text-align:left;
				padding-left:8px;
				color:#000;
				font-size:16px;
				line-height:18px;
				margin-bottom:12px;
			}
				.product_detail .text_area .iframe > dl > dd .dlist dt span{
					padding-right:16px;
				}
			.product_detail .text_area .iframe > dl > dd .dlist dd{
				margin-bottom:24px;
				font-size:14px;
			}
			.product_detail .text_area .iframe > dl > dd .info_box li{
				display:block;
				padding:8px;
				width:100%;
				margin-bottom:12px;
				border:1px solid #ccc;
				transition:.3s;
			}
			.product_detail .text_area .iframe > dl > dd .info_box li a:hover/*,
			.product_detail .text_area .iframe > dl > dd .info_box li a:active*/{
				color:#cba229;
				transition:.3s;
			}

		.product_detail .text_area .iframe > dl > dd .ptn_news a{
			border:none;
			display:block;
			margin-bottom:20px;
		}
			.product_detail .text_area .iframe > dl > dd .ptn_news a:hover,
			.product_detail .text_area .iframe > dl > dd .ptn_news a:hover *{
				transition:.3s;
			}
			.product_detail .text_area .iframe > dl > dd .ptn_news a .thumb_area{
				margin-bottom:0;
			}
			.product_detail .text_area .iframe > dl > dd .ptn_news a .text_area .table p{
				display:table-cell;
				font-size:12px;
				margin-bottom:0 !important;
			}
			.product_detail .text_area .iframe > dl#m_news > dd li{
				display:inline-block;
				width:100%;
				margin-bottom:9px;
				background-color:#f2f2f2;
			}
				.product_detail .text_area .iframe dl#m_news > dd li a:hover{
					opacity:0.75;
				}
				.product_detail .text_area .iframe dl#m_news > dd li .text_area{
					padding:16px;
					min-width:100%;
					background-color:#f2f2f2;
				}
			.product_detail .text_area .iframe dl#m_media > dd h4{
				display:block;
				border-left:3px solid #ccc;
				line-height:18px;
				font-size:16px;
				padding-left:8px;
				margin-bottom:16px;
			}
			.product_detail .text_area .iframe dl#m_media > dd table{
				border:1px solid #ccc;
				margin-bottom:16px;
			}
				.product_detail .text_area .iframe dl#m_media > dd table tr > *{
					border:none;
					padding:8px;
					font-size:13px;
					vertical-align:top;
					text-align:left;
				}
				.product_detail .text_area .iframe dl#m_media > dd table tr > th{
					width:64px;
				}

.product_detail .text_area .iframe dl#m_media > dd .media_area{
	margin-bottom:8px;
}

@media screen and (max-width: 768px) {
.product_detail{
	display:block;
	margin-bottom:20px;
}
.product_detail > *{
	display:block;
	vertical-align:top;
	width:100%;
	height:auto;
}
.product_detail .thumb_area{
	max-width:100%;
	margin:0 auto 10px;
	text-align:center;
	float:none;
}

	.product_detail .thumb_area .thumb_area_table{
		display:block;
		height:auto;
		width:95%;
		max-width:390px;
		margin:0 auto;
	}
	.product_detail .thumb_area .thumb_area_table .thumb_area_inner{
		display:table-cell;
		width:100%;
		height:100%;
		text-align:center;
		vertical-align:middle;
		background-color:#fff;
	}
	.product_detail .thumb_area img{
		max-width:100%;
		max-height:100%;
		vertical-align:middle;
	}	.product_detail .thumb_area p{
		display:block;
		text-align:left;
		padding:0 10px;
		position:static;
		font-size:10px;
		line-height:1.2;
		margin-top:5px;
	}
.product_detail > ul{
	position:static;
	width:100%;
	background:transparent;
	padding-top:20px;
}
.product_detail > ul li p {
    height: 50px;
}
.product_detail > ul li a{
	height:50px;
}/*
	.product_detail > ul li a:active{
		background:rgba(26,26,26,0.9);
	}*/
.product_detail .text_area{
	float:none;
}
.product_detail .text_area .iframe{
	height:auto;
	min-height:inherit;
	padding:15px 0 5px;
	overflow:visible;
}
.product_detail .text_area .iframe > dl{
	display:block;
}
.product_detail .text_area .iframe > dl > dt{
	padding:0 12px;
	background-color:transparent;
}
	.product_detail .text_area .iframe > dl > dt span{
		background:#a3a3a3;
	}
.product_detail .text_area .iframe > dl > dd b,
.product_detail .text_area .iframe > dl > dd strong{
	font-size:15px;
	margin-bottom:12px;
}

.product_detail .text_area .iframe > dl > dd .dlist dt{
	font-size:13px;
	line-height:15px;
	margin-bottom:12px;
}
.product_detail .text_area .iframe > dl > dd .dlist dd{
	margin-bottom:24px;
	font-size:13px;
}


.product_detail .text_area .iframe > dl > dd p{
	font-size:13px;
}/*
.product_detail .text_area .iframe > dl#m_news > dd li a:active{
	opacity:0.75;
}*/
.product_detail .text_area .iframe > dl > dd .ptn_news a{
	margin-bottom:10px;
}
	.product_detail .text_area .iframe > dl > dd .ptn_news a .thumb_area{
		margin-bottom:0;
	}
	.product_detail .text_area .iframe > dl > dd .ptn_news a .text_area{
		background-color:#f2f2f2;
	}
		.product_detail .text_area .iframe dl#m_news > dd li .text_area{
			padding:8px 12px;
		}
		.product_detail .text_area .iframe dl#m_news > dd li .text_area .table{
			margin-bottom:5px;
		}
		.product_detail .text_area .iframe dl#m_news > dd li .text_area .table .news_genre p{
			font-size:10px;
		}



.product_detail .text_area .iframe > dl > dd .thumb_area img{
	width:100%;
	max-width:100%;
	margin:0;
}
#m_news > dd:last-child *,
#m_news > dd{
	margin-bottom:0;
}

.product_detail .text_area .iframe dl#m_media > dd .media_area{
	display:block;
	padding-bottom:8px;
}
.product_detail .text_area .iframe dl#m_media > dd h4{
	margin-bottom:12px;
}
}



/*pager*/
.pager{
	display:block;
	height:58px;
	max-width:990px;
	margin:30px auto 50px;
	border:1px solid #353535;
	text-align:center;
}
	.pager:after{
		conent:"";
		clear:both;
		display:block;
	}

.pager .prev{
	display:block;
	float:left;
}
.pager .next{
	display:block;
	float:right;
}
.pager .prev a,
.pager .next a,
.pager .prev span,
.pager .next span{
	display:block;
	width:56px;
	height:56px;
	background:#353535;
	font-weight:bold;
	position:relative;
}
	.pager .prev a:before,
	.pager .next a:before{
		content:"";
		display:block;
		position:absolute;
		left:0;
		top:0;
		width:100%;
		height:100%;
		background:rgba(255,255,255,0);
		transition:.3s;
	}
		.pager .prev a:hover:before,
		.pager .next a:hover:before{
			background:rgba(255,255,255,0.25);
		}
	.pager .prev a img,
	.pager .next a img,
	.pager .prev span img,
	.pager .next span img{
		width:100%;
	}
	.pager .prev span img,
	.pager .next span img{
		opacity:.2;
	}
.pager .num{
	display:inline-table;
	margin:0 auto;
	border-left:1px solid #353535;
}
	.pager .num a,
	.pager .num span{
		display:table-cell;
		width:56px;
		height:56px;
		vertical-align:middle;
		background:transparent;
		border-right:1px solid #353535;
	}
	.pager .num .here{
		color:#cba229;
	}
@media screen and (max-width: 768px) {
.pager{
	height:42px;
	margin:15px 12px 25px;
	border:none;
}

.pager .prev a,
.pager .next a,
.pager .prev span,
.pager .next span{
	display:block;
	width:40px;
	height:40px;
}
.pager img{
	width:100%;
}
.pager .num{
	margin:5px 0;
	height:30px;
	border-left:none;
	border-collapse:collapse;
}

.pager .num a,
.pager .num span{
	width:30px;
	height:30px;
	font-size:12px;
	border:1px solid #353535;
}
}


/*list archives*/
.list_archives:after{
	content:"";
	clear:both;
	display:block;
}
	.list_archives li{
		float:left;
		width:16.6666%;
		padding:0 8px 16px;
	}
	.list_archives li a{
		display:block;
		position:relative;
		color:#fff !important;
		text-align:center;
		font-size:16px;
		line-height:18px;
		padding:23px 0;
		background:#333333;
		background: -moz-linear-gradient(left,  #333333 0%, #3d3d3d 100%);
		background: -webkit-linear-gradient(left,  #333333 0%,#3d3d3d 100%);
		background: linear-gradient(to right,  #333333 0%,#3d3d3d 100%);
	}
	.list_archives li a:before{
		content:"";
		display:block;
		position:absolute;
		left:0;
		top:0;
		width:100%;
		height:100%;
		background:rgba(255,255,255,0);
		transition:.3s;
	}
	.list_archives li a:hover:before{
		background:rgba(255,255,255,0.25);
		transition:.3s;
	}
		.list_archives li.double a{
			padding:14px 0;
		}
			.list_archives li.double a span{
				display:block;
				font-size:12px;
				line-height:18px;
			}
			.list_archives li.double a:hover span{
				color:#fff;
			}
@media screen and (max-width: 768px) {
.list_archives{
	padding:0 6px;
}
	.list_archives li{
		float:left;
		width:50%;
		padding:6px;
	}
		.list_archives li a{
			padding:12px;
			font-size:12px;
		}
		.list_archives li.double a{
			padding:3px 10px;
			font-size:12px;
		}
}



/*------------------------------------------------------------
info_list
------------------------------------------------------------*/
.info_list{
	display:block;
	padding:16px 12px;
	background:#fff;
}
.info_list li{
	margin-bottom:8px;
}
.info_list a,
.info_list p{
	color:#000;
	font-size:16px;
	font-weight:18px;
}
	.info_list a:hover{
		color:#cba229;
	}
.info_list span{
	font-size:12px;
	font-weight:bold;
	padding-right:4px;
	color:#997a1f;
	vertical-align:text-top;
}
	.info_list a.icon_new span:before,
	.info_list p.icon_new span:before{
		content:"NEW";
		color:#fff;
		font-size:10px;
		line-height:1;
		padding:3px 10px;
		width:48px;
		text-align:center;
		vertical-align:middle;
		margin-right:8px;
		background-color:#997a1f;
	}

@media screen and (max-width: 768px) {
.info_list{
	padding:0;
	background:#000;
}
.info_list li{
	position: relative;
	display:block;
	margin:0;
	padding:10px;
	background-color:#fff;
}
.info_list li:after{
	position: absolute;
	content: '';
	display:block;
	width: calc(100% - 20px);
	border-bottom: 1px solid #e6e6e6;
	bottom: 0;
}
.info_list span{
	display:block;
}
}



/*
disc_search
*/

.search_area .input_search {
	display: flex;
}
.search_area input[type="text"]{
	display:flex;
	width:732px;
	//background:#262626 url(/new_files/images/common/btn_search.png) 15px center no-repeat;
background:#262626 url(/new_files/images/common/icon/icon_search.png) 15px center no-repeat;
background-size: 24px 24px;
	font-size:14px;
	//line-height:1;
	padding:15px 10px 14px 54px;
	margin:0 0 40px;

}

.search_area input[type="submit"]{
	display:flex;
	width:228px;
	padding:15px 0 14px 0;
	margin:0 0 40px 24px;
	text-align: center;
	align-items: center;
	justify-content: center;
}

.search_area .disc_number{
	display:block;
	text-align:center;
	font-size:14px;
	margin:0 0 32px 0;
}

.search_area .disc_number span{
	display:inline-block;
	padding:0 5px;
	font-size:24px;
}

@media screen and (max-width: 768px) {
.search_area .input_search {
	display: block;
}
.search_area input[type="text"]{
	display: block;
	width: 100%;
	//background:#262626 url(/new_files/images/common/btn_search.png) 6px center no-repeat;
background:#262626 url(/new_files/images/common/icon/icon_search.png) 8px center no-repeat;
background-size: 20px 20px;
	font-size:13px;
	padding:11px 10px 11px 36px;
	margin:0 0 16px;
}
.search_area input[type="submit"]{
	display:flex;
	width:100%;
	padding:12px 0 11px 0;
	margin:0 auto 17px auto;
}

.search_area .disc_number{
	font-size:12px;
	margin:16px 0;
}

.search_area .disc_number span{
	font-size:15px;
}
}




/*---------------------------------------------------------------
stage_list
---------------------------------------------------------------*/
.stage_list{
	display:block;
	width:100%;
	margin:0 auto;
	padding:0 12px;
}
.stage_list * {
	transition: none;
}
	.stage_list:after{
		content:"";
		clear:both;
		display:block;
	}
.stage_list > li{
	display:block;
	float:left;
	width:222px;
	margin:0 12px 60px;
	padding-bottom:56px;
	position:relative;
}
.stage_list > li .stage_plc{
	display:block;
	font-size:12.8px;
	line-height:16px;
	margin-bottom:12px;
}
.stage_list > li .thumb_area{
	display:table;
	width:100%;
	border:1px solid #000;
	background-color:#fff;
	margin:0 auto 16px;
	border-spacing:0;
	padding:4px;
	transition:.3s;
}
	.stage_list > li .thumb_area:hover{
		border:1px solid #997a1f;
		background-color:#000;
		transition:.3s;
	}
	.stage_list > li .thumb_area:hover img{
		opacity:.75;
	}
	.stage_list > li .thumb_area span{
		display:table-cell;
		padding:11px;
		vertical-align:middle;
		background-color:#fff;
	}
		.stage_list > li .thumb_area span img{
			width:100%;
		}
.stage_list > li .stage_ttl{
	font-size:16px;
	margin-bottom:16px;
}
.stage_list > li .stage_etc{
	font-size:12.8px;
	margin-bottom:16px;
}
.stage_list > li .stage_blg{
	display:block;
}
	.stage_list > li .stage_blg span{
		font-size:14px;
	}
.stage_list > li .stage_btn{
	display:block;
	width:100%;
	position:absolute;
	left:0;
	bottom:0;

}

.stage_list > li .stage_btn a{
	display:block;
	width:100%;
	color:#fff;
	text-align:center;
	font-size:16px;
	line-height:20px;
	padding:10px;
	background:#333333;
	background: -moz-linear-gradient(bottom,  #333333 0%, #3d3d3d 100%);
	background: -webkit-linear-gradient(bottom,  #333333 0%,#3d3d3d 100%);
	background: linear-gradient(to bottom,  #333333 0%,#3d3d3d 100%);
	position:relative;
}
	.stage_list > li .stage_btn a:hover span{
		color:#fff;
	}
	.stage_list > li .stage_btn a:before{
		content:"";
		display:block;
		position:absolute;
		left:0;
		top:0;
		width:100%;
		height:100%;
		background:rgba(255,255,255,0);
		transition:.3s;
	}
		.stage_list > li .stage_btn a:hover:before{
			background:rgba(255,255,255,0.25);
			transition:.3s;
		}
		.stage_list > li .stage_btn a span:after{
			content:url(/new_files/images/common/icon/icon_blank.png);
			display:inline-block;
			margin-left:5px;
			margin-right:-17px;
		}

.stage_simple_list ul{
	display:table;
	margin:0 auto;
	width:100%;
}
.stage_simple_list ul li{
	display:table-cell;
	width:50%;
	padding-bottom:10px;
	line-height:1;
	margin-bottom:12px;
}

@media screen and (max-width: 768px) {
.stage_list{
	padding:0 6px;
}
	.stage_list > li{
		display:block;
		float:left;
		width:50%;
		margin:0 0 40px;
		padding:0 6px 40px;
		position:relative;
	}
.stage_list > li .stage_plc,
.stage_list > li .thumb_area,
.stage_list > li .stage_ttl,
.stage_list > li .stage_etc{
	margin-bottom:8px;
}
	.stage_list > li .stage_btn{
		padding:0 6px;
	}
	.stage_list > li .stage_btn a{
		padding:3px;
	}
	.stage_list > li .stage_btn a span{
		font-size:11px;
	}
.stage_simple_list ul{
	display:block;
	padding:0 12px;
}
.stage_simple_list ul li{
	display:block;
	width:100%;
	line-height:1.2;
	margin-bottom:0;
}
}


/*---------------------------------------------------------------
disc_detail
---------------------------------------------------------------*/
.disc_detail{
	display:block;
	position:relative;
	padding:60px 0 0 250px;
	min-height:360px;
}
.disc_detail h2{
	text-align:left;
	font-size:30px;
	padding:0;
	line-height:1;
	margin-bottom:30px;
}
.disc_detail .thumb_area{
	display:block;
	width:228px;
	padding:16px;
	background:#fff;
	position:absolute;
	left:0;
	top:60px;
}
	.disc_detail .thumb_area img{
		width:100%;
	}


.disc_detail .text_area{

}
	.disc_detail .text_area .goods_genre{
		display:inline-table;
		vertical-align:middle;
		border-collapse:collapse;
		margin-bottom:20px;
	}
		.disc_detail .text_area .goods_genre li{
			display:table-cell;
			padding:0 0 0 10px;
		}
			.disc_detail .text_area .goods_genre li:first-child{
				padding:0 10px 0 0;
			}
			.disc_detail .text_area .goods_genre li span{
				display:block;
				width:150px;
				text-align:center;
				border:1px solid #404040;
				color:#fff;
				padding:5px 20px;
			}


.disc_detail{

}
@media screen and (max-width: 768px) {
.disc_detail{
	display:block;
	position:relative;
	padding:0 12px;
	min-height:inherit;
}
	.disc_detail h2{
		text-align:center;
		font-size:20px;
		padding:20px 0;
		margin:0;
	}
.disc_data{
	position:relative;
	padding-left:160px;
	min-height:185px;
	margin-bottom:15px;
}
	.disc_data .thumb_area{
		display:block;
		width:142px;
		padding:8px;
		top:0;
	}
	.disc_detail .text_area .goods_genre{
		margin-bottom:10px;
	}
		.disc_detail .text_area .goods_genre li{
			padding:0 10px 0 0 !important;
		}
			.disc_detail .text_area .goods_genre li span{
				width:54px;
				font-size:10px;
				padding:2px;
			}
		.disc_detail .text_area p{
			font-size:12px;
		}
			.disc_detail .text_area p.fs20{
				font-size:15px;
			}
}

.spec_area{
	display:block;
	padding:24px;
	background:#fff;
	margin-bottom:14px;
}
	.spec_area *{
		color:#000;
	}
.spec_area .catch_copy{
	font-size:20px;
	margin-bottom:36px;
}
.spec_area dt{
	display:block;
	border-left:3px solid #ccc;
	font-size:16px;
	font-weight:bold;
	line-height:1;
	padding:2px 0 0 6px;
	margin-bottom:16px;
}

.spec_area dd{
	margin-bottom:24px;
}
.spec_area .box{
	display:block;
	border:1px solid #ccc;
	padding:20px 25px;
}

.spec_area + .fs10{
	font-size:10px;
}

@media screen and (max-width: 768px) {
.spec_area{
	display:block;
	padding:12px;
	background:#fff;
	margin-bottom:12px;
}
.spec_area .catch_copy{
	font-size:15px;
	margin-bottom:18px;
}

.spec_area dt{
	font-size:13px;
	font-weight:bold;
	margin-bottom:10px;
}
.spec_area .box{
	padding:12px;
}

.spec_area dd{
	font-size:13px;
	margin-bottom:15px;
}
}

/*---------------------------------------------------------------
news_detail
---------------------------------------------------------------*/
.news_detail{
	background-color:#fff;
	padding:20px;
	color:#000;
}
.news_detail > #wrapper{
	min-width:auto;
	background:#fff;
}
.news_detail > #wrapper h3{
	font-size:20px;
}
.news_detail *{
	color:#000;
}
.news_detail div[align="center"],
.news_detail .img_area{
	display:block;
	margin-bottom:24px;
	text-align:center;
}
.news_detail div[align="center"] + .photo_txt01,
.news_detail .img_area + .photo_txt01{
	display:block;
	font-size:20px;
	text-align:center;
	margin-bottom:18px
}
.news_detail div[align="center"] + .photo_txt01 + .photo_txt02,
.news_detail .img_area + .photo_txt01 + .photo_txt02{
	text-align:center;
	margin-bottom:24px
}

.news_detail .bule, .news_detail .bule + strong {
    color: #be9650;
}

.news_detail table.photo02 {
    width: 100%;
    border: 2px solid #be9650;
    padding: 5px;
    margin-bottom: 10px;
}
.news_detail table.photo02 th {
    background-color: #be9650;
    padding: 5px 10px;
    color: #000;
    font-weight: bold;
}
.news_detail table.photo02 .left_photo {
    padding: 10px;
    width: 120px;
}
.news_detail table.photo02 .rihgt_txt {
    padding: 10px 20px;
    vertical-align: top;
}
.news_detail .bg_black{
	display:block;
	width:984px;
	background-color:#000;
	position:relative;
	padding:20px;
	top:-20px;
	left:-20px;
}

.news_detail .bg_black p{
	color:#fff;
	text-align:center;
}


.news_detail .tbl_pht{
	display:table;
	width:100%;
	margin-bottom:24px;
}
	.news_detail .tbl_pht > *{
		display:table-cell;
		vertical-align:top;
	}
	.news_detail .tbl_pht .pht_thumb{
		width:124px;
		padding-right:24px;
	}
	.news_detail .tbl_pht .pht_name{
		display:block;
		font-weight:bold;
		margin-bottom:12px;
	}
.news_detail .news_detail_ttl{
	font-size:16px;
	font-weight:bold;
	line-height:1;
	padding:2px 0 0 8px;
	border-left:3px solid #ccc;
	margin-bottom:12px;
}

.news_detail a.btn01,
.news_detail a.btn01 span{
	color:#fff;
}


.news_detail .site_btn a{
	display:block;
	width:480px;
	max-width:100%;
	margin:0 auto;
	color:#fff;
	text-align:center;
	font-size:16px;
	line-height:17px;
	padding:24px 20px;
	background:#9b9b9b;
	position:relative;
}


.news_detail .site_btn a:before{
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(255,255,255,0);
	transition:.3s;
}

.news_detail .site_btn a:hover:before{
	background:rgba(255,255,255,0.25);
	transition:.3s;
}

.news_detail .site_btn a span{
	color:#fff !important;
}


.news_detail .site_btn a span:last-child:after{
	content:url(/new_files/images/common/icon/icon_blank.png);
	display:inline-block;
	margin-left:5px;
	margin-right:-17px;
	opacity:.5;
}



@media screen and (max-width: 768px) {
.news_detail{
	padding:0 0 20px;
	overflow:auto;
}
.news_detail > *{
	padding:0 12px;
}

.news_detail div[align="center"]{
	padding-top:12px;
}
.news_detail div[align="center"] img,
.news_detail .img_area img{
	width:100%;
}
.news_detail .img_area{
	margin-bottom:16px;
}
.news_detail .tbl_pht .pht_thumb{
	width:77px;
	padding-right:12px;
}
	.news_detail .tbl_pht .pht_thumb img{
		width:100%;
	}
.news_detail .bg_black{
	width:100%;
	position:static;
	padding:0 0 20px;
	margin-bottom:24px;
}
.news_detail .img_area img{
	width:100%;
}

.news_detail div[align="center"] + .photo_txt01,
.news_detail .bg_black .photo_txt01{
	font-size:20px;
	margin-bottom:16px;
}

.news_detail div[align="center"] + .photo_txt01 + .photo_txt02,
.news_detail .bg_black .photo_txt02{
	font-size:11px;
	margin-bottom:0 !important;
}

.news_detail .site_btn a{
	display:block;
	width:100%;
	color:#fff;
	text-align:center;
	font-size:14px;
	line-height:16px;
	padding:12px 10px;
}

.news_detail .news_detail_ttl{
	margin-left:12px;
}

.news_detail table.photo02 {
    width: 90%;
    margin:0 auto 10px;
}
	.news_detail .tbl_pht .pht_thumb{
		width:112px;
		padding-right:12px;
	}
}


/*---------------------------------------------------------------
announce
---------------------------------------------------------------*/
#announce{
	border:2px solid #997a1f;
}

#announce ul > li:last-child{
	margin-bottom:0px;
}

@media screen and (max-width: 768px) {

#announce{
	border:none;
}

#announce ul > li{
	border:2px solid #997a1f;
}
}



.product_detail .text_area .iframe > dl > dt:hover{opacity: 0.75;}





/*---------------------------------------------------------------
演劇 feature-banner
---------------------------------------------------------------*/
.feature-banner{
	margin: 32px auto 80px;
	text-align: center;
}

@media screen and (max-width: 768px) {

	.feature-banner{
		margin: 40px auto;
	}
}



/*---------------------------------------------------------------
画像の入れ替えによるonmouseのhover動作用。
---------------------------------------------------------------*/
.image-onmouse{
	display:inline-block;
	position:relative;
}

.image-onmouse .image-onmouse--mouseover{
	position:absolute;
	left: 0;
	top: 0;
	opacity: 0;
	transition:opacity 300ms
}

.image-onmouse:hover .image-onmouse--mouseover{
	opacity: 1;
}



